/*General*/
p,a,span,li,input,h1,h2,h3,h4,div,button {
    -webkit-font-smoothing: antialiased;
}
#page {
    position: relative;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    overflow: hidden;
}
#main {
    margin-bottom: 50px;
    padding-top: 0;
}
.topbar {
    position: fixed;
    width: 100%;
    z-index: 1000;
}
.site-title {
    padding-top: 100px;
    position: relative;
}
.site-logo {
    display: table;
    width: 100%;
}
.site-logo a {
    display: block;
    height: 135px;
}
.site-logo .left_logo {
    float: left;
    height: auto;
    width: 450px;
}
.site-logo .right_logo { /*Flash - moving fish*/
    float: right;
    z-index: 0;
    position: relative;
}
.topbar, .footer-message {
    background-color: #a6acb0;
}
#social-networking, .site-page-header, footer .col-width, .mobile_footer {
    display: none;
}
.site-title {
    background: none;
    padding-bottom: 0;
}
#top_navigation_menu #menu_items li {
    float: left;
}
#top_navigation_menu #menu_items li a {
    color: #FFFFFF;
    display: block;
    font-family: Play_Regular;
    font-size: 18px;
    padding: 0 20px;
}
#top_navigation_menu #menu_items li a:hover,
#top_navigation_menu #menu_items li a.active,
#top_navigation_menu #menu_items li:nth-child(6) a:hover,
#top_navigation_menu #menu_items li:nth-child(6) a.active,
#top_navigation_menu #menu_items li:last-child a:hover,
#top_navigation_menu #menu_items li:last-child a.active{
    background-color: #F89828;
}
#top_navigation_menu #menu_items li:nth-child(2) a:hover, #top_navigation_menu #menu_items li:nth-child(2) a.active {
    background-color: #968DC4;
}
#top_navigation_menu #menu_items li:nth-child(3) a:hover, #top_navigation_menu #menu_items li:nth-child(3) a.active {
    background-color: #D64A53;
}
#top_navigation_menu #menu_items li:nth-child(4) a:hover, #top_navigation_menu #menu_items li:nth-child(4) a.active {
    background-color: #B6C723;
}
#top_navigation_menu #menu_items li:nth-child(5) a:hover, #top_navigation_menu #menu_items li:nth-child(5) a.active {
    background-color: #0099CD;
}
#top-menu ul li a {
    font-family: Play_Regular;
    font-size: 14px;
    text-transform: capitalize;
    padding: 0 13px;
}
footer {
    z-index: 5;
}
.footer_columns {
    width: 960px;
    margin: auto;
    display: table;
    padding-top: 20px;
}
.footer-message {
    height: 60px;
    /*position: fixed;*/
    width: 100%;
    bottom: 0;
}
.footer_columns .left.columns {
    width: 25%;
    float: left;
}
.footer_columns .right.columns {
    width: auto;
    float: right;
}
.footer_columns .left.columns .copyright {
    font-size: 12px;
}
.footer_columns .right.columns .links li {
    float: left;
    margin-right: 5px;
}
.footer_columns .right.columns .links li a {
    font-family: Arial;
    border: 0;
    text-decoration: none;
    font-size: 13px;
    background: none;
}
.main_content {
    display: block;
    min-height: 600px;
}
.mobile_top_navigation {
    display: none;
}
.mobile_top_navigation .menus {
    display: table;
    width: 100%;
    margin-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}
.mobile_top_navigation .menus #nav {
    float: left;
    display: block;
}
.mobile_top_navigation .menus #home_link, .mobile_top_navigation .menus #contact_us_link {
    display: block;
    float: right;
    margin-left: 30px;
}
.mobile_top_navigation #menu_items {
    display: none;
}
.mobile_top_navigation #menu_items li {
    border-top: 2px solid #FFFFFF;
    line-height: normal;
    padding-bottom: 0;
}
.mobile_top_navigation #menu_items a {
    color: #FFFFFF;
    display: block;
    font-family: Play_Regular;
    font-size: 18px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-top: 9px;
}
.mobile_footer .links {
    display: table;
    width: 100%;
}
.mobile_footer .links li {
    border-bottom: 2px solid #FFFFFF;
    background-color: #959CA1;
    float: left;
    padding-left: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: left;
    width: 50%;
}
.mobile_footer .links li.odd {
    border-right: 2px solid #FFFFFF;
}
.mobile_footer .links li a {
    display: block;
    background-color: transparent;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    border: none;
}
.mobile_footer .copyright {
    color: #959CA1;
    display: table;
    font-size: 12px;
    margin: auto;
}
/*Homepage*/
.home.container .columns {
    width: 50%;
    float: left;
}
.home.container .left.columns .content {
    background-image: url('../images/home_left_background.png');
    background-repeat: no-repeat;
    background-size: contain;
    height: 761px;
    padding-left: 45px;
    padding-top: 110px;
    position: relative;
    overflow: hidden;
}
.home.container .left.columns .content_title{
    color: #FFFFFF;
    font-family: Play_Regular;
    font-size: 28px;
    width: 100%;
    -webkit-font-smoothing: antialiased;
}
.home.container .left.columns .content_title_bottom {
    margin-top: 230px;
    color: #FFFFFF;
    font-family: Play_Regular;
    font-size: 22px;
    margin-bottom: 0;
    -webkit-font-smoothing: antialiased;
}
.home.container .left.columns .links_bottom li {
    list-style: disc inside none;
    margin-left: 80px;
    font-family: Play_Regular;
    font-size: 18px;
    color: #000000;
    list-style: inherit ;
}
.home.container .right.columns .content {
    padding-left: 60px;
}
.home.container .right.columns .content_title {
    color: #f89828;
    font-family: Play_Regular;
    font-size: 56px;
    margin-bottom: 40px;
    -webkit-font-smoothing: antialiased;
}
.home.container .right.columns .content_sub_title {
    color: #f89828;
    font-family: Play_Regular;
    font-size: 30px;
    line-height: 30px;
    -webkit-font-smoothing: antialiased;
}
.home.container .left.columns li {
    list-style: none;
}
.home.container .left.columns li a {
    padding-left: 20px;
    margin-bottom: 15px;
    background-repeat: no-repeat;
    background-position: left 4px;
}
.home.container .left.columns .links li:first-child a {
    background-image: url('../images/arrow_violet_icon.png');
}
.home.container .left.columns .links li:nth-child(2) a {
    background-image: url('../images/arrow_red_icon.png');
}
.home.container .left.columns .links li:nth-child(3) a {
    background-image: url('../images/arrow_green_icon.png');
}
.home.container .left.columns .links li:last-child a {
    background-image: url('../images/arrow_blue_icon.png');
}
.home.container .left.columns .links li a {
    color: #FFFFFF;
    font-family: Play_Regular;
    font-size: 18px;
    display: table;
}
.home.container .right.columns .links li a {
    color: #666666;
}
.home.container .right.columns li {
    list-style: none;
}
.home.container .right.columns .text p {
    font-size: 13px;
}


.home.container .left.columns .content_title {
    margin-left: 500px;
    position: absolute;
    opacity: 1;
}
.home.container ul.links {
    margin-top: 70px;
    position: absolute;
}
.home.container ul.links li {
    margin-left: 500px;
    opacity: 0;
}
.home.container ul.links li a:hover {
    zoom: 1.2;
    transform: scale(1.2);
    -moz-transform: scale(1.2);
    -moz-transform-origin: 0 0;
    -o-transform: scale(1.2);
    -o-transform-origin: 0 0;
    -webkit-transform: scale(1.2);
    -webkit-transform-origin: 0 0;
}
/*About Us*/
.about_us.container .main_content {
    min-height: 950px;
}
.about_us.container .columns {
    width: 50%;
    min-height: 800px;
    float: left;
}
.about_us.container .left.columns .content {
    background-image: url('../images/contact_us_left_background.png');
    background-repeat: no-repeat;
    background-size: contain;
    height: 514px;
    padding-left: 45px;
    padding-top: 30px;
    position: relative;
}
.about_us.container .left.columns .content_title {
    bottom: 12px;
    color: #FFFFFF;
    font-family: Play_Regular;
    font-size: 16px;
    margin-bottom: 0;
    position: absolute;
    text-align: right;
    width: 85%;
    -webkit-font-smoothing: antialiased;
}
.about_us.container .left.columns .content_image {
    clear: both;
    display: table;
    position: relative;
    top: 575px;
    width: auto;
}
.about_us.container .right.columns .post_content {
    padding-left: 60px;
}
.about_us.container .right.columns .post_content .post_sub_title_container {
    display: table;
    width: 100%;
    position: relative;
}
.about_us.container .right.columns .post_content .linkedin_link {
    background-image: url('../images/linkedin.png');
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    width: 26px;
    height: 27px;
    position: absolute;
    top: -5px;
    right: 0;
}
.about_us.container .right.columns .post_content .content_title {
    background-image: url("../images/arrow_orange_icon.png");
    background-position: 0 7px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #CCCCCC;
    color: #757575;
    font-family: Play_Regular;
    font-size: 28px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    padding-left: 30px;
    -webkit-font-smoothing: antialiased;
}
.about_us.container .right.columns .post_content .text {
    margin-top: 5px;
    padding-top: 20px;
}
.about_us.container .right.columns .post_content.first_post .text {
    padding-right: 10px;
}
.about_us.container .right.columns .post_content .text p {
    font-size: 13px;
}
.about_us.container .right.columns .post_content.first_post {
    background-image: url("../images/about_us_right_background.png");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 648px;
    padding-left: 70px;
    padding-top: 20px;
}
.about_us.container .right.columns .post_content.first_post .content_title {
    background-image: none;
    border-bottom: 5px solid #CCCCCC;
    color: #FFFFFF;
    font-family: Play_Regular;
    font-size: 28px;
    margin-bottom: 0;
    padding-bottom: 20px;
    padding-left: 0;
    -webkit-font-smoothing: antialiased;
}
.about_us.container .right.columns .post_content.first_post .text p,
.about_us.container .right.columns .post_content.first_post .text b {
    color: #FFFFFF;
}
.about_us.container .right.columns .post_content.first_post .text p {
    margin-bottom: 10px;
    line-height: 16px;
}
.about_us.container .columns li {
    list-style: none;
}
.about_us.container .left.columns .links li {
    margin-bottom: 20px;
    width: 75%;
}
.about_us.container .left.columns .links a {
    background-image: url('../images/gradient_bar_icon.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-left: 15px;
    color: #f89828;
    font-family: Play_Regular;
    font-size: 16px;
    width: 100%;
    display: block;
}
.about_us.container .right.columns .list.bullet {
    display: table;
    width: auto;
    margin: 10px auto;
}

.about_us.container .right.columns .list.bullet li {
    background-image: url('../images/bullet_icon.png');
    background-repeat: no-repeat;
    background-position: left center;
    font-size: 14px;
    font-weight: bold;
    color: #f89828;
    padding-left: 15px;
    margin-left: 5px;
    float: left;
}
.about_us.container .right.columns .post_content .list.check li {
    background-image: url('../images/check_icon.png');
    background-repeat: no-repeat;
    background-position: 0 7px;
    color: #666666;
    font-size: 13px;
    padding-left: 15px;
    margin-bottom: 10px;
}
.about_us.container .right.columns .post_content.first_post .list.check li {
    background-image: url('../images/check_orange_icon.png');
    background-position: left top;
    color: #FFFFFF;
    padding-left: 22px;
}
.about_us.container ul.links {
    position: absolute;
    width: 90%;
}
.about_us.container ul.links li {
    margin-left: 500px;
    opacity: 0;
}
.about_us.container ul.links li a:hover {
    zoom: 1.2;
    transform: scale(1.2);
    -moz-transform: scale(1.2);
    -moz-transform-origin: 0 0;
    -o-transform: scale(1.2);
    -o-transform-origin: 0 0;
    -webkit-transform: scale(1.2);
    -webkit-transform-origin: 0 0;
}

.about_us.container .page_background {
    background-image: url("../images/about_us_page_background.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 742px;
    left: 0;
    position: absolute;
    top: 85%;
    width: 45%;
    z-index: -1;
}
/*About Us posts*/
.about_us.container .right.columns .post_content .post_title {
    color: #f89828;
    font-family: Play_Regular;
    font-size: 26px;	
}
.about_us.container .right.columns .post_content .post_sub_title {
    color: #f89828;
    font-family: Play_Regular;
    font-size: 24px;	
}
.about_us.container .right.columns .post_content .more_content {
    display: none;
}
.about_us.container .right.columns .post_content .expand_button {
    color: #F89828;
}
.about_us.container .right.columns .post_content .content_text {
    float: left;
    width: 65%;
}
.about_us.container .right.columns .post_content .content_images {
    float: right;
    width: 35%;
}
.about_us.container .right.columns .post_content .content_images li {
    float: right;
    height: 450px;
}
.about_us.container .right.columns .post_content  .list_media li {
    display: table;
    width: 100%;
    margin-bottom: 40px;
}
.about_us.container .right.columns .post_content .columns_media {
    display: table;
    width: 100%;
}
.about_us.container .right.columns .post_content .columns_media .column {
    float: left;
}
.about_us.container .right.columns .post_content .columns_media .column.image {
    margin-right: 20px;
    width: 150px;
}
.about_us.container .right.columns .post_content .columns_media .column.text {
    width: 250px;
}
.about_us.container .right.columns .post_content .columns_media .media_title,
.about_us.container .right.columns .post_content .columns_case_studies .case_study_title {
    font-family: Play_Regular;
    font-size: 18px !important;
    color: #F89828;
}
.about_us.container .right.columns .post_content .list_case_studies li {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 20px;
}
.about_us.container .right.columns .post_content .columns_media .download_link {
    /*background-color: #F89828;*/
    background-image: url('../images/button_download_article.png');
    background-repeat: no-repeat;
    color: transparent !important;
    width: 255px;
    height: 37px;
    display: table;
    font-family: Play_Regular;
    /*font-size: 14px;
    padding: 5px 25px;*/
}
.about_us.container .right.columns .post_content .columns_case_studies .download_link {
    background-image: url('../images/button_download_case_study.png');
    background-repeat: no-repeat;
    color: transparent !important;
    width: 255px;
    height: 37px;
    display: table;
    font-family: Play_Regular;
}
/*Full Advertising Agency Services*/
.full_advertising_agency_services.container .left.columns {
    width: 55%;
    float: left;
}
.full_advertising_agency_services.container .right.columns {
    width: 45%;
    float: right;
}
.full_advertising_agency_services.container .columns li {
    list-style: none;
}
.full_advertising_agency_services.container .columns ul {
    margin-bottom: 0;
}
.full_advertising_agency_services.container .left.columns .content_title {
    background-image: url("../images/arrow_blue_icon.png");
    background-position: 0 4px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #CCCCCC;
    color: #757575;
    display: table;
    font-family: Play_Regular;
    font-size: 28px;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-left: 30px;
    -webkit-font-smoothing: antialiased;
}
.full_advertising_agency_services.container .left.columns .content_sub_title{
    color: #0099cd;
    font-family: Play_Regular;
    font-size: 26px;
    line-height: 40px;
    margin-bottom: 0;
    margin-top: 20px;
    -webkit-font-smoothing: antialiased;
}
.full_advertising_agency_services.container .left.columns .text {
    padding-top: 20px;
}
.full_advertising_agency_services.container .left.columns .text p {
    font-size: 13px;
}
.full_advertising_agency_services.container .left.columns .list_title {
    font-family: Play_Bold;
    font-size: 20px !important;
}
.full_advertising_agency_services.container .left.columns .list.second {
    float: left;
    width: 67%;
}
.full_advertising_agency_services.container .left.columns .content_image {
    float: right;
    width: 33%;
    margin-bottom: 20px;
}
.full_advertising_agency_services.container .left.columns .list li {
    background-image: url('../images/bullet_blue.png');
    background-repeat: no-repeat;
    background-position: 0 8px;
    padding-left: 15px;
    font-size: 13px;
    margin-bottom: 10px;
}
.full_advertising_agency_services.container .page_background {
    background-image: url("../images/full_advertising_agency_services_page_background.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: auto;
    bottom: 0;
    height: 692px;
    position: absolute;
    right: 0;
    width: 40%;
    z-index: -1;
}
/*Marketing Agency Services*/
.marketing_agency_services.container .left.columns {
    width: 55%;
    float: left;
}
.marketing_agency_services.container .right.columns {
    width: 45%;
    float: right;
}
.marketing_agency_services.container .columns li {
    list-style: none;
}
.marketing_agency_services.container .left.columns .content_title {
    background-image: url("../images/arrow_red_icon.png");
    background-position: 0 4px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #CCCCCC;
    color: #757575;
    font-family: Play_Regular;
    font-size: 28px;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-left: 30px;
    -webkit-font-smoothing: antialiased;
}
.marketing_agency_services.container .left.columns .content_sub_title{
    color: #d64a53;
    font-family: Play_Regular;
    font-size: 26px;
    line-height: 40px;
    margin-top: 30px;
    -webkit-font-smoothing: antialiased;
}
.marketing_agency_services.container .left.columns .text {
    padding-top: 20px;
}
.marketing_agency_services.container .left.columns .text p {
    font-size: 14px;
}
.marketing_agency_services.container .left.columns .list_title {
    font-family: Play_Regular;
    font-size: 20px !important;
}
.marketing_agency_services.container .left.columns .list li {
    background-image: url('../images/bullet_red.png');
    background-repeat: no-repeat;
    background-position: 0 8px;
    padding-left: 15px;
    font-size: 13px;
    margin-bottom: 10px;
}
.marketing_agency_services.container .left.columns .sub_list {
    padding-left: 30px;
}
.marketing_agency_services.container .right.columns .content {
    margin-left: 77px;
    margin-top: 60px;
}
.marketing_agency_services.container .right.columns .content_title {
    color: #757575;
    font-family: Play_Regular;
    font-size: 24px;
    -webkit-font-smoothing: antialiased;
}
.marketing_agency_services.container .right.columns .content p {
    color: #D64A53;
    font-family: Play_Regular;
    font-size: 20px;
}
.marketing_agency_services.container .page_background {
    background-image: url("../images/marketing_agency_services_page_background.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 690px;
    position: absolute;
    right: 0;
    top: 70%;
    width: 40%;
    z-index: -1;
}
/*Local Marketing*/
.local_marketing.container {
    min-height: 800px;
}
.local_marketing.container .columns {
    width: 50%;
    float: left;
}
.local_marketing.container .columns li {
    list-style: none;
}
.local_marketing.container .left.columns .content {
    background-image: url('../images/local_marketing_left_background.png');
    background-repeat: no-repeat;
    background-size: contain;
    height: 648px;
    padding-left: 45px;
    padding-top: 40px;
    position: relative;
    overflow: hidden;
}
.local_marketing.container .left.columns .content_title {
    color: #FFFFFF;
    font-family: Play_Regular;
    font-size: 16px;
    text-align: right;
    position: absolute;
    bottom: 14px;
    width: 85%;
    -webkit-font-smoothing: antialiased;
}
.local_marketing.container .left.columns .links li {
    margin-bottom: 20px;
    width: 300px;
}
.local_marketing.container .left.columns .links a {
    background-image: url("../images/gradient_bar_icon.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #968dc4;
    font-family: Play_Regular;
    font-size: 16px;
    width: 100%;
    display: block;
    padding-left: 15px;
}
.local_marketing.container .right.columns .post_content {
    padding-left: 20px;
}
.local_marketing.container .right.columns .post_content .content_title {
    background-image: url("../images/arrow_violet_icon.png");
    background-position: 0 7px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #CCCCCC;
    color: #757575;
    font-family: Play_Regular;
    font-size: 28px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    padding-left: 30px;
    -webkit-font-smoothing: antialiased;
}
.local_marketing.container .right.columns .post_content .list.arrow li {
    background-image: url('../images/arrow_right_violet_icon.png');
    background-repeat: no-repeat;
    background-position: 0 7px;
    font-size: 13px;
    padding-left: 15px;
}
.local_marketing.container .right.columns .post_content.first_post {
    padding-left: 50px;
    min-height: 648px;
    background-image: url('../images/local_marketing_right_background.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 40px;
}
.local_marketing.container .right.columns .post_content.first_post .content_title {
    background-image: none;
    border-bottom: 5px solid #CCCCCC;
    color: #FFFFFF;
    font-family: Play_Regular;
    font-size: 28px;
    margin-bottom: 0;
    padding-bottom: 20px;
    padding-left: 0;
    -webkit-font-smoothing: antialiased;
}
.local_marketing.container .right.columns .post_content .content_sub_title,
.local_marketing.container .right.columns .post_content .post_title {
    color: #968DC4;
    font-family: Play_Regular;
    font-size: 26px;
    margin-top: 20px;
    margin-bottom: 20;
    -webkit-font-smoothing: antialiased;
}
.local_marketing.container .right.columns .post_content.first_post .content_sub_title,
.local_marketing.container .right.columns .post_content.first_post .post_title {
    color: #FFFFFF;
    font-family: Play_Regular;
    font-size: 26px;
    margin-top: 20px;
    margin-bottom: 0;
    -webkit-font-smoothing: antialiased;
}
.local_marketing.container .right.columns .post_content.first_post .list li {
    color: #FFFFFF;
    font-size: 13px;
    list-style: disc outside none;
    margin-left: 14px;
    padding-left: 0;
}
.local_marketing.container .right.columns .post_content.first_post .text p {
    font-size: 13px;
    color: #FFFFFF;
}
.local_marketing.container .right.columns .text {
    padding-top: 20px;
    padding-right: 20px;
}
.local_marketing.container .right.columns .text p.list_title {
    margin-bottom: 0;
    font-weight: bold;
}
.local_marketing.container .right.columns .content_image {
    padding-left: 15px;
}
.local_marketing.container .right.columns .content_image img {
    margin: 0;
}
.local_marketing.container .page_background {
    background-image: url("../images/local_marketing_page_background.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 742px;
    left: 0;
    position: absolute;
    top: 83%;
    width: 50%;
    z-index: -1;
}

.local_marketing.container ul.links {
    position: absolute;
}
.local_marketing.container ul.links li {
    margin-left: 500px;
    opacity: 0;
}
.local_marketing.container ul.links li a:hover {
    zoom: 1.2;
    transform: scale(1.2);
    -moz-transform: scale(1.2);
    -moz-transform-origin: 0 0;
    -o-transform: scale(1.2);
    -o-transform-origin: 0 0;
    -webkit-transform: scale(1.2);
    -webkit-transform-origin: 0 0;
}
/*Local marketing posts*/
.local_marketing.container .right.columns .post_content .list.number li {
    background: none;
    border-top: 1px solid #CCCCCC;
    margin-bottom: 0;
    padding-bottom: 5px;
    padding-left: 0;
    padding-top: 5px;
    display: block;
    /*
    background-position: 0 5px;
    padding-left: 25px;*/
}
.local_marketing.container .right.columns .post_content .list.number li p {
    color: #666666;
    padding-left: 15px;
    padding-right: 20px;
}
.local_marketing.container .right.columns .post_content .list.number li:last-child {
    border-bottom: 1px solid #CCCCCC;
}
.local_marketing.container .right.columns .post_content.seven_reasons .list li .item_title_container {
    cursor: pointer;
    background-image: url("../images/arrow_right_violet_bg_icon.png");
    background-position: right center;
    background-repeat: no-repeat;
    display: block;
    font-weight: bold;
    padding-right: 20px;
    font-size: 13px;
}
.local_marketing.container .right.columns .post_content.seven_reasons .list li.open .item_title_container {
    background-image: url("../images/arrow_down_violet_bg_icon.png");
}
.local_marketing.container .right.columns .post_content.seven_reasons .list .number {
    color: #968DC4;
    display: block;
    float: left;
    font-weight: bold;
    padding-right: 5px;
}
.local_marketing.container .right.columns .post_content.seven_reasons .list li p {
    display: none;
}
.local_marketing.container .right.columns .post_content.seven_reasons .list li span.item_title {
    color: #666666;
    display: table;
}
/*
.local_marketing.container .right.columns .post_content .list.number li:first-child {
        background-image: url('../images/number_1_icon.png');
}
.local_marketing.container .right.columns .post_content .list.number li:nth-child(2) {
        background-image: url('../images/number_2_icon.png');
}
.local_marketing.container .right.columns .post_content .list.number li:nth-child(3) {
        background-image: url('../images/number_3_icon.png');
}
.local_marketing.container .right.columns .post_content .list.number li:nth-child(4) {
        background-image: url('../images/number_4_icon.png');
}
.local_marketing.container .right.columns .post_content .list.number li:nth-child(5) {
        background-image: url('../images/number_5_icon.png');
}
.local_marketing.container .right.columns .post_content .list.number li:nth-child(6) {
        background-image: url('../images/number_6_icon.png');
}
.local_marketing.container .right.columns .post_content .list.number li:nth-child(7) {
        background-image: url('../images/number_7_icon.png');
}
.local_marketing.container .right.columns .post_content .list.number li:nth-child(8) {
        background-image: url('../images/number_8_icon.png');
}
.local_marketing.container .right.columns .post_content .list.number li:nth-child(9) {
        background-image: url('../images/number_9_icon.png');
}
.local_marketing.container .right.columns .list.bullet {
        display: table;
        width: auto;
        margin: 10px auto;
}*/
.local_marketing.container .right.columns .list.bullet li {
    background-image: url('../images/bullet_violet.png');
    background-repeat: no-repeat;
    background-position: 0 9px;
    font-size: 13px;
    padding-left: 15px;
    list-style: none;
}
.local_marketing.container .right.columns .post_content .space {
    margin-bottom: 10px;
}
.local_marketing.container .right.columns .post_content .paragraph_title {
    color: #968dc4;
    font-size: 12px;
    padding-left: 15px;
}
.local_marketing.container .right.columns .about_local_marketing p.quote_open {
    background-image: url('../images/quote_open.png');
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 15px;
    margin-bottom: 5px;
}
.local_marketing.container .right.columns .about_local_marketing span.quote_close {
    background-image: url("../images/quote_close.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    height: 13px;
    width: 13px;
}
.local_marketing.container .right.columns .about_local_marketing .list li {
    background: none !important;
    border-top: 1px solid #CCCCCC;
    width: 100%;
    display: table;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 0 !important;
}
.local_marketing.container .right.columns .about_local_marketing .list li:last-child {
    border-bottom: 1px solid #CCCCCC;
}
.local_marketing.container .right.columns .about_local_marketing .list li .item_title_container {
    background-image: url("../images/arrow_right_violet_bg_icon.png");
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    font-weight: bold;
    padding-right: 20px;
}
.local_marketing.container .right.columns .about_local_marketing .list li.open .item_title_container {
    background-image: url("../images/arrow_down_violet_bg_icon.png");
}
.local_marketing.container .right.columns .about_local_marketing .list .item_title {
    color: #666666;
    font-size: 13px;
    font-weight: bold;
}
.local_marketing.container .right.columns .about_local_marketing .list .item_content {
    color: #666666;
    font-size: 13px;
    display: none;
    margin-top: 10px;
}
.local_marketing.container .right.columns .about_local_marketing .list .bottom_title {
    color: #968DC4;
    font-size: 13px;
    font-weight: bold;
    padding-left: 15px;
}
.local_marketing.container .right.columns .post_content #download_button {
    background-image: url("../images/submit_button_bg.png");
    background-repeat: no-repeat;
    border: 0 none;
    color: #FFFFFF;
    display: block;
    font-family: Play_Regular;
    font-size: 18px;
    height: 37px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 6px;
    text-align: center;
    text-transform: uppercase;
    width: 139px;
}
#download_form_container {
    background: #FFFFFF;
    display: table;
    margin: 20px auto;
    min-width: 320px;
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
    width: 500px;
}
.download_form {
    width: 90%;
    margin: auto;
    min-width: 300px;
}
.download_form .form_title {
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
    width: 100%;
    color: #968DC4;
}
.download_form input[type="text"], .download_form input[type="tel"], .download_form input[type="email"] {
    width: 100%;
}
.download_form label {
    display: block;
    float: left;
    width: 30%;
}
.download_form span.wpcf7-form-control-wrap {
    display: block;
    float: right;
    position: relative;
    width: 70%;
}
.download_form .wpcf7-form p {
    display: table;
    margin-bottom: 20px;
    width: 100%;
}
.download_form .required_fields {
    float: right;
    position: relative;
    width: 70%;
    clear: both;
    display: table;
}
.download_form .submit_button_container {
    clear: both;
    display: table;
    padding-top: 30px;
    position: relative;
    width: 100%;
}
.download_form .wpcf7-form-control.wpcf7-submit {
    background-image: url("../images/submit_button_bg.png");
    background-repeat: no-repeat;
    border: 0 none;
    color: #FFFFFF;
    float: right;
    font-family: Play_Regular;
    font-size: 18px;
    height: 37px;
    padding-bottom: 4px;
    text-transform: uppercase;
    width: 139px;
}
.download_form div.wpcf7-validation-errors {
    border: 2px solid #F89828;
    clear: both;
}
.download_form textarea.wpcf7-textarea {
    height: 100px;
    resize: none;
}
.download_form span.wpcf7-not-valid-tip {
    position: relative;
    left: 0;
    border: 0;
    color: red;
    z-index: 0;
}
.download_form span.required_field {
    color: #F89828;
}
.download_form #response_output {
    display: none !important;
}
.download_form_response {
    width: 310px;
    margin: auto;
    padding: 20px;
    background: #FFFFFF;
    display: table;
    position: relative;
}
.download_form_response #response_message {
    margin-bottom: 30px;
    font-family: Arial;
    font-size: 15px;
    text-align: center;
}
.download_form_response .mfp-close {
    display: none;
}
.download_form_response #close_form {
    background-image: url("../images/submit_button_bg.png");
    background-repeat: no-repeat;
    border: 0 none;
    color: #FFFFFF;
    float: right;
    font-family: Play_Regular;
    font-size: 18px;
    height: 37px;
    padding-bottom: 4px;
    text-transform: uppercase;
    width: 139px;
}
/*Local marketing - download form*/

/*Public Relations*/
.public_relations.container .left.columns {
    width: 55%;
    float: left;
}
.public_relations.container .right.columns {
    width: 45%;
    float: right;
}
.public_relations.container .columns li {
    list-style: none;
}
.public_relations.container .left.columns .content_title {
    background-image: url('../images/arrow_blue_icon.png');
    background-repeat: no-repeat;
    background-position: left top;
    border-bottom: 1px solid #CCCCCC;
    color: #757575;
    font-family: Play_Regular;
    font-size: 32px;
    padding-left: 30px;
    padding-bottom: 10px;
    margin-bottom: 0;
    -webkit-font-smoothing: antialiased;
}
.public_relations.container .left.columns .content_sub_title{
    color: #b6c723;
    font-family: Play_Regular;
    font-size: 34px;
    margin-bottom: 30px;
    -webkit-font-smoothing: antialiased;
}
.public_relations.container .left.columns .text {
    padding-top: 20px;
}
.public_relations.container .left.columns .text p {
    font-size: 14px;
}
.public_relations.container .left.columns .list_title {
    font-family: Play_Regular;
    font-size: 20px !important;
}
.public_relations.container .left.columns .list_container {
    width: 60%;
    float: right;
    padding-top: 20px;
}
.public_relations.container .left.columns .content_image {
    width: auto;
    float: left;
    margin-bottom: 20px;
}
.public_relations.container .left.columns .list li {
    font-size: 14px;
    margin-bottom: 10px;
}
.public_relations.container .page_background {
    background-image: url("../images/public_relations_page_background.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    height: 580px;
    position: absolute;
    right: 0;
    width: 45%;
    z-index: -1;
}
/*Franchising*/
.franchising.container .columns {
    width: 50%;
    float: left;
}
.franchising.container .left.columns .content {
    background-image: url("../images/franchising.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 470px;
    overflow: hidden;
    padding-left: 45px;
    padding-top: 30px;
    position: relative;
}
.franchising.container .left.columns .content_title {
    bottom: 18px;
    color: #FFFFFF;
    font-family: Play_Regular;
    font-size: 16px;
    margin-bottom: 0;
    position: absolute;
    text-align: right;
    width: 87%;
    -webkit-font-smoothing: antialiased;
}
.franchising.container .right.columns .post_content {
    padding-left: 20px;
}
.franchising.container .right.columns .post_content .content_sub_title{
    color: #B6C723;
    font-family: Play_Bold;
    font-size: 32px;
    margin-top: 30px;
    -webkit-font-smoothing: antialiased;
}
.franchising.container .right.columns .post_content .content_sub_title,
.franchising.container .right.columns .post_content .post_title {
    color: #968DC4;
    font-family: Play_Regular;
    font-size: 26px;
    margin-top: 20px;
    -webkit-font-smoothing: antialiased;
}
.franchising.container .right.columns .post_content .content_title {
    background-image: url("../images/arrow_green_icon.png");
    background-position: 0 4px;
    background-repeat: no-repeat;
    color: #757575;
    font-family: Play_Regular;
    font-size: 26px;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-left: 30px;
    border-bottom: 1px solid #CCCCCC;
    -webkit-font-smoothing: antialiased;
}
.franchising.container .right.columns .post_content .text {
    margin-top: 5px;
    padding-top: 20px;
}
.franchising.container .right.columns .post_content .text p {
    font-size: 13px;
}
.franchising.container .right.columns .post_content .list li {
    background-image: url('../images/bullet_green.png');
    background-repeat: no-repeat;
    background-position: 0 9px;
    padding-left: 10px;
    font-size: 13px;
}
.franchising.container .right.columns .post_content.first_post .content_sub_title{
    color: #FFFFFF;
    font-family: Play_Regular;
    font-size: 26px;
    margin-bottom: 0;
    margin-top: 10px;
    -webkit-font-smoothing: antialiased;
}
.franchising.container .right.columns .post_content.first_post {
    background-image: url("../images/franchising_right_background.png");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 470px;
    padding-left: 50px;
    padding-top: 20px;
    padding-bottom: 10px;
    display: block;
}
.franchising.container .right.columns .post_content.first_post .content_title {
    background-image: none;
    border-bottom: 5px solid #CCCCCC;
    color: #FFFFFF;
    font-family: Play_Regular;
    font-size: 28px;
    margin-bottom: 0;
    padding-bottom: 20px;
    padding-left: 0;
    -webkit-font-smoothing: antialiased;
}
.franchising.container .right.columns .post_content.first_post .list{
    padding-left: 15px;
    display: table;
    width: 100%;
    margin-bottom: 0;
}
.franchising.container .right.columns .post_content.first_post .list li {
    list-style: disc outside ;
    list-style-type: disc;
    background-image: none;
    color: #666666;
    font-size: 13px;
    float: left;
    width: 50%;
    color: #FFFFFF;
    padding-left: 0;
}
.franchising.container .right.columns .post_content.first_post .text {
    padding-top: 5px;
}
.franchising.container .right.columns .post_content.first_post .text p {
    color: #FFFFFF;
    margin-bottom: 3px;
}
.franchising.container .columns li {
    list-style: none;
}
.franchising.container .left.columns .links li {
    margin-bottom: 20px;
    width: 90%;
}
.franchising.container .left.columns .links a {
    background-image: url('../images/gradient_bar_icon.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-left: 15px;
    width: auto;
    display: table;
}
.franchising.container .left.columns .links a {
    color: #000000;
    font-family: Play_Regular;
    font-size: 16px;
    display: block;
}
.franchising.container .page_background {
    background-image: url("../images/franchising_page_background.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 783px;
    left: 0;
    position: absolute;
    top: 82%;
    width: 50%;
    z-index: -1;
}

.franchising.container .left.columns ul.links {
    position: absolute;
    max-width: 500px;
    overflow-x: hidden;
}
.franchising.container ul.links li {
    margin-left: 500px;
    opacity: 0;
}
.franchising.container ul.links li a:hover {
    zoom: 1.2;
    transform: scale(1.2);
    -moz-transform: scale(1.2);
    -moz-transform-origin: 0 0;
    -o-transform: scale(1.2);
    -o-transform-origin: 0 0;
    -webkit-transform: scale(1.2);
    -webkit-transform-origin: 0 0;
}
/*Franchising posts*/
.franchising.container .right.columns .post_content .post_title {
    color: #B6C723;
    font-family: Play_Regular;
    font-size: 26px;	
}
/*Contact Us*/
.contact_us.container .columns {
    width: 50%;
    float: left;
}
.contact_us.container .columns li {
    list-style: none;
}
.contact_us.container .right.columns .content_title {
    background-image: url("../images/arrow_orange_icon.png");
    background-position: 0 7px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #CCCCCC;
    color: #757575;
    font-family: Play_Regular;
    font-size: 28px;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-left: 30px;
    -webkit-font-smoothing: antialiased;
}
.contact_us.container .right.columns .text {
    padding-top: 20px;
}
.contact_us.container .right.columns .text p {
    font-size: 13px;
}
.contact_us.container .right.columns .list li {
    /*background-image: url('../images/arrow_right_orange_icon.png');
    background-repeat: no-repeat;
    background-position: 0 7px;
    padding-left: 15px;*/
    color: #666666;
    font-size: 13px;
    margin-bottom: 10px;
}
.contact_us.container .page_background {
    background-image: url("../images/contact_us_page_background.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: 742px;
    left: 0;
    position: absolute;
    top: 60%;
    width: 45%;
    z-index: -1;
}
.contact_us.container input[type=text], .contact_us.container input[type=email], .contact_us.container input[type=tel], .contact_us.container textarea {
    width: 100%;
}
.contact_us.container input[type=submit] {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/submit_button_bg.png");
    background-repeat: no-repeat;
    border: 0 none;
    color: #FFFFFF;
    float: right;
    font-family: Play_Regular;
    font-size: 18px;
    height: 37px;
    padding-bottom: 3px;
    text-transform: uppercase;
    width: 139px;
}
.contact_us.container div.wpcf7-validation-errors {
    /*border: 2px solid #ff9815;*/
    border: 0;
    clear: both;
}
.contact_us.container textarea.wpcf7-textarea {
    height: 100px;
    resize: none;
}
.contact_us.container span.wpcf7-not-valid-tip {
    position: relative;
    left: 0;
    border: 0;
    color: red;
    z-index: 0;
}
.contact_us.container span.required_fields {
    color: #F89828;
}
.contact_us.container div.wpcf7-mail-sent-ok {
    border: 0;
}
#fancybox-content {
    background-color: #FFFFFF;
}
#fancybox-content #form_response_output {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 20px;
    padding-bottom: 10px;
    text-align: center;
}
/*Fancybox - Lightbox*/
#fancybox-close {
    right: -55px;
}
.mobile_footer .links li.odd{
    border-right: 0px solid #FFFFFF
}
.mobile_footer .links li{
    padding: 5px;
    text-align: center;
    width: 100%;
}
@media only screen and (max-width: 560px) {
    .footer-message {
        height: 276px !important;
    }
}